### Name: mdd.chisq
### Title: MDD for Pearson's Chi-squared Test
### Aliases: mdd.chisq
### Keywords: htest

### ** Examples

chisq <- mdd.chisq(20,40,.25)

#For a test at significance level 0.05 and power 80%, with 20 control 
#subjects and 40 treatment subjects and an assumed control response rate of 25%.

chisq$actual

#If the true treatment response rate is greater than 0.6635562, it will be 
#detected with 80% power.

chisq$observed

#For example, if there are 6 observed control repsonses (observed response rate 
#of 30%), then either 2 or fewer or 25 or more treatment responses (5% and 
#62.5% response rates, respectively) will be declared significant.
#
#Compare to mdd.fisher.exact(20,40,.25).

rm(chisq)



