### Name: mdd.fisher.exact
### Title: MDD for Fisher's Exact Test
### Aliases: mdd.fisher.exact
### Keywords: htest

### ** Examples

fish.ex <- mdd.fisher.exact(20,40,.25)

#For a two-sided test at significance level 0.05 and power 80%, with 20 control 
#subjects and 40 treatment subjects and an assumed control response rate of 25%.

fish.ex$actual

#If the true treatment response rate is less than 0.01811086 or greater than
#0.65370397, it will be detected with 80% power.

fish.ex$observed

#For example, if there are 6 observed control repsonses (observed response rate 
#of 30%), then either 3 or fewer or 25 or more treatment responses (7.5% and 
#62.5% response rates, respectively) will be declared significant.
#
#Compare to mdd.chisq(20,40,.25).

rm(fish.ex)



