### Name: mdd.mantelhaen
### Title: MDD for Cochran-Mantel-Haenszel Test
### Aliases: mdd.mantelhaen
### Keywords: htest

### ** Examples

mh.ex <- mdd.mantelhaen(c(11,10,10), c(11,10,10), c(4,3,3))

#For a two-sided test at significance level 0.05, with 31 control subjects 
#(split 11, 10, and 10 among the strata) and 31 treatment subjects (split 11, 
#10, and 10 among the strata), and 10 observed control responses (split 4, 3, 
#and 3 among the strata).
#
#With 19 or more, or 2 or fewer, treatment responses, the test will be 
#significant no matter how the responses are distributed across the strata.  
#With exactly 18 treatment responses, whether or not the test is significant 
#depends on how the responses are distributed across the strata.

head(mh.ex$gr)

#The first row tells us, for example, that c(0,9,10), c(0,10,10), and c(1,9,10)
#would all be significant.

head(mh.ex$le)

#The second row tells us, for example, that c(0,1,1), c(0,0,1), and c(0,1,0)
#would all be significant.

rm(mh.ex)



