### Name: mdd.mantelhaen.pow
### Title: Power Calculations for Cochran-Mantel-Haenszel Test
### Aliases: mdd.mantelhaen.pow
### Keywords: htest

### ** Examples

sm <- matrix(c(3,4,5,6,7,8), ncol=2)
wh <- list(1,c(1,2),c(1,3),c(1,2,3)) 
mdd.mantelhaen.pow(prob.placebo = 0.25, which.strata = wh, size.matrix = sm)

#Takes about 33 seconds in R 2.5.1 on a machine with a Pentium M 1.86GHz 
#processor and 1 GB RAM.
#
#If only strata 1 and/or 2 are different from the control, even true treatment 
#response rates of 0% or 100% in those strata will not be detected with 80% 
#power.
#
#If both strata 1 and 3 have true treatment response rates of 0.9578682 or more, 
#it will be detected with 80% power.
#
#If all three strata have true treatment response rates of 0.7717062 or more, 
#it will be detected with 80% power.

rm(sm,wh)



